@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}


*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"Microsoft YaHei";}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;	max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1200px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

header.act{position:fixed;left:0;top:0;z-index:99999;animation:searchTop 0.5s ease-in-out;width:100%;background:#fff;}
@keyframes searchTop {
    0% {top:-100px}
    to {top:0}
}

header{position:relative;width:100%;}
.header-top{background: #000;line-height: 40px;font-size:14px;color:#fff;}

.header-box{background: #f6f6f6;}
.header-main{display:flex;justify-content:space-between;align-items:center;padding:20px 0 30px 0;}
.logo{ width:202px;}
.logo img{ max-width:100%; display:block;}
header .tel{background:url(../images/tel.png) no-repeat left center;padding-left:30px;font-family: "Impact";font-size:30px;color:#444;line-height: 30px;}

.h-form{width:500px}
.h-form form{width:100%;display: flex;}
.h-form form input[type="text"]{width: calc(100% - 40px);line-height: 40px;background: #fff;padding-left: 10px;font-size:14px;color:#333;}
.h-form form input[type="submit"]{width:40px;background: url(../images/but.jpg) no-repeat center center;}
.fTxts{font-size: 14px;color:#999;display: flex;align-items: center;padding-top: 10px;}
.fTxts a{color:#999;margin:0 5px;}
.fTxts a:hover{color: #333;text-decoration: underline !important;}


.header-nav{ width:100%;background:url(../images/nav_bj.jpg) repeat-x left center;}
.nav-ul {display: flex;}
.nav-ul li {position:relative;width:16.66%;}
.nav-ul li .nav_a {display:block;font-size:16px;color:#010101;line-height:50px;text-align:center;background:url(../images/shu.png) no-repeat right center;}
.nav-ul li:hover .nav_a, .nav-ul li .nav_a.active {color: #d80a14;}
.nav-ul .sub_ul {display: none;width: 100%;position: absolute; padding:0;z-index:999;background:rgba(255,255,255,0.8);width:100%;box-shadow:0 5px 10px #333;}
.nav-ul .sub_ul li{width:100%;padding:5px;}
.nav-ul .sub_ul li .nav_a2{font-size:12px;line-height:30px;text-align: center;color:#fff;display:block;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {background: #ff6a00;color: #d80a14;}

.sx{line-height: 40px;font-size:15px;color:#333;background: #e4e4e4;}
.sx span{padding:0 20px;}
.sx a{color:#333;}
.sx a:hover{text-decoration: underline !important;}


/*移动端导航*/
.sj_nav{ width:100%; }
.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px; border:3px solid #000; border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu .span01 { width:18px;height:3px;background:#000;border-radius:5px; display:block;}
.icon-menu .span02 { width:18px;height:3px;background:#000;border-radius:5px; display:block; margin:5px 0;}
.icon-menu .span03 { width:18px;height:3px;background:#000;border-radius:5px; display:block;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);}
.sjnav{ width:115px; height:280px; position:absolute;right:0%; top:83px;z-index:9999;background:rgba(44, 44, 44, 0.7) none repeat scroll 0 0 !important; background-color:#202020;}
.sjnav ul{ padding:0; margin:0;}
.sjnav li{ height:44px; line-height:44px;display:block;text-align:center; margin:0; padding:0;}
.sjnav li a{display:block;line-height:40px;  font-size:15px; color:#fff;}
.sjnav li a:hover{background:#333; color:#fff;}
.sjnavhide{ height:0; overflow:hidden;}

/*大图滚动开始*/
.banner{}
.ban-img { padding-top:25.3%;}
.swiper-pagination-bullet{width:12px;height:12px;background: #999;}
.swiper-pagination-bullet-active{background:#fff}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}
/**/
header .head_nav{width: 100%; position: relative; background-color: #333;}
header .head_nav nav{max-width: 1200px; height: auto; margin: 0 auto;}
header .head_side {width: 190px;float: left;height: 50px;position: relative;}
header .head_side .sideTitle {
	width: 100%;
	height: 50px;
	text-align: center;
	cursor: pointer;
}
header .head_side .sideTitle h4 {
	background: url("../images/headSide_tit.png") no-repeat left;
	padding-left: 40px;
	font-size: 17px;
	color: #fff;
	line-height: 50px;
	display: inline-block;
}
.innerHead .sideBox {
	display: none;
}
/**/
	header .head_side .sideBox {
	position: absolute;
	top: 50px;
	width: 100%;
	height: 400px;
	z-index: 9;
	background-color: #fff;
}
header .head_side .sideBox>li {
	height: 9.09%;
	padding: 0 10px;
	position: relative;
}
header .head_side .sideBox>li:before {
	content: ">";
	position: absolute;
	display: none;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	width: 20px;
	height: 20px;
	line-height: 20px;
	font-size: 18px;
	color: #008b8b;
	font-family: "宋体";
}
header .head_side .sideBox>li>a {
	font-size: 15px;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #707270;
	border-bottom: 1px solid #ececec;
}
header .head_side .sideBox>li>a:hover {
	color: #008b8b;
}
header .head_side .sideBox>li:hover:before {
	display: block;
}
header .head_side .sideBox .er {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	width: 800px;
	height: 100%;
	overflow: hidden;
}
header .head_side .sideBox .er li {
	display: inline-block;
	height: 100%;
	padding: 0 10px;
	overflow: hidden;
	position: relative;
}
header .head_side .sideBox .er li:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 1px;
	height: 15px;
	background-color: #aaa;
}
header .head_side .sideBox .er li:nth-child(1):before {
	display: none;
}
header .head_side .sideBox .er li a {
	font-size: 12px;
	height: 100%;
	display: flex;
	align-items: center;
	color: #707270;
}
header .head_side .sideBox .er li a:hover {
	color: #008b8b;
}
header .head_side .sideBox>li:hover .er {
	background-color: rgba(0,0,0,.2)
}
header .head_side .sideBox .erBg {
	display: none;
	position: absolute;
	left: 100%;
	top: 0;
	width: 800px;
	height: 400px;
	z-index: -2;
	background-color: rgba(255,255,255,.9);
}
header .head_side .sideBox:hover .er {
	display: block;
}
header .head_side .sideBox:hover .erBg {
	display: block;
}


/**/
header .head_nav .navBox{width: calc(100% - 190px); float: left; padding-left: 50px;}
header .head_nav .top_li{float: left; margin-right: 50px; height: 50px; position: relative; text-align: center;}
header .head_nav .top_li>a{color: #fff; font-size: 17px; line-height: 50px; display: block; overflow: hidden;}
/*header .head_nav .top_li:after{content: ""; display: block; width: 1px; height: 13px; position: absolute; right: -1px; top: 0; bottom: 0; margin: auto; background: #b8b9ba;}*/
header .head_nav .top_li:hover>a{color: #008b8b; font-weight: bold;}
header .head_nav .top_li ul{display: none; position:absolute; top:42px; width: 100%; left: 0; z-index:99999;}
header .head_nav .top_li ul .er{padding:0;height: 40px; background: rgba(0,0,0,0.7); transition:all 0.3s; margin-bottom: 3px;}
header .head_nav .top_li ul .er a{line-height:40px;  color:#fff; transition:all 0.3s; border-bottom: none; display: block; background: none; padding: 0 12px;}
header .head_nav .top_li ul .er:hover{background: #008b8b;}
header .lunbos{height: 400px; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat;}
header .lunbo .swiper-pagination-bullet-active{background: #008b8b;}
section{width: 100%; overflow: hidden; background-color: #f6f6f6;}


main{background: #f6f6f6;}
.box1{padding:40px 0;}
.box1 .bt{text-align: center;}
.box1 .bt .t1{font-size:22px;color:#333;line-height: 35px;}
.box1 .bt .t2{font-size:14px;color:#999;text-transform:uppercase;line-height: 24px;}
.box1 ul{display: flex;justify-content: space-around;padding:45px 0 0 0;}
.box1 ul li{width:210px;height: 210px;border-radius: 50%;border: 1px dashed #e5e5e5;padding:3px;}
.box1 ul li a{display: block;background: #fff;border: 10px solid #e8e8e8;border-radius: 50%;width:100%;height: 100%;position: relative;text-align: center;transition: 0.5s;}
.box1 ul li a .t3{width: 130px;line-height: 38px;background: #474747;font-size:15px;color: #fff;border-radius: 30px;position: absolute;left:50%;bottom:-10px;transform: translate(-50%,0);transition: 0.5s;}
.box1 ul li a .t1{font-size:24px;color:#333;font-weight: bold;padding:45px 0 20px 0;}
.box1 ul li a .t2{font-size:14px;color:#888;}
.box1 ul li a:hover{border: 10px solid #b7b7b7;}
.box1 ul li a:hover .t3{background: #000;}

.box2{width: 100%;padding:20px 0;}
.box2 .mList{overflow: hidden; }
.box2 .mList .bt{ line-height: 25px;  padding-left: 10px; font-size: 18px; color: #333;border-left: 4px solid #333;}
.box2 .mList .box{overflow: hidden; height: 550px; margin-top: 10px;}
.box2 .mList .mLeft{width: 305px; height: 100%; float: left; position: relative;}
.box2 .mList .mLeft .mLink{position: absolute; bottom: 20px; left: 10px; right: 10px; margin: auto; overflow: hidden;}
.box2 .mList .mLeft .mLink li{float: left; padding: 0 10px; position: relative;}
.box2 .mList .mLeft .mLink li:before{content: ""; position: absolute; top: 0; bottom: 0; right: 0; margin: auto; width: 1px; height: 10px; background-color: #fff;}
.box2 .mList .mLeft .mLink li a{font-size: 15px; color: #fff; line-height: 20px; height: 20px; overflow: hidden;}
.box2 .mList .mLeft .mLink li a:hover{text-decoration:underline!important;}
.box2 .mList .mRight{width: calc(100% - 320px); margin-left: 15px; float: left;}
.box2 .mList .mRight ul{width: 100%; overflow: hidden; }
.box2 .mList .mRight li{width: 25%; padding: 0 5px; float: left; margin-bottom: 10px;}
.box2 .mList .item{width: 100%; padding: 0 10px; background-color: #fff;}
.box2 .mList .item .txts{border-bottom: 1px dotted #e8e8e8; overflow: hidden; height: 50px; overflow: hidden;}
.box2 .mList .item .txts h4{font-size: 18px; color: #333; height: 50px; line-height: 50px; float: left;}
.box2 .mList .item .txts h5{font-size: 12px; color: #333333; height: 50px; line-height: 50px; float: right;}
.box2 .mList .item .txts h5 span{font-size: 18px; color: #333;}
.box2 .mList .item .imgbox{position: relative; display: block; overflow: hidden;}
.box2 .mList .item .imgbox:before{content: ""; display: block; padding-top: 115%;}
.box2 .mList .item .imgbox .imgs{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; height: auto;transition: 0.5s;}
.box2 .mList .item:hover .imgbox .imgs{transform:scale(1.1);}

.box2 .mList:nth-child(1) .mLeft{background: url("../images/bigimg.jpg") no-repeat 50% 50%; background-size: cover;}

.box2 .mList:nth-child(2) .mLeft{background: url("../images/m3_img2.jpg") no-repeat 50% 50%; background-size: cover;}

.box2 .mList:nth-child(3) .mLeft{background: url("../images/m3_img3.jpg") no-repeat 50% 50%; background-size: cover;}
.box2 .mList:nth-child(3) .mLeft .mLink li a{color: #333;}
.box2 .mList:nth-child(3) .mLeft .mLink li:before{background-color: #333;}


.box2 .more{text-align: center; margin-top: 15px; display: none;}
.box2 .more a{width: 110px; line-height: 33px; height: 35px; text-align: center; border: 1px solid #666; font-size: 14px; color: #333; background-color: #fff; display: inline-block;}
/**/
.box2 .mList:nth-child(2) .mRight li:nth-child(1){width: 50%;}
.box2 .mList:nth-child(2) .mRight li:nth-child(1) .item .imgbox:before{padding-top: 53%}

.news{padding:30px 0 ;background: #fff;}
.title{position: relative;display: flex;justify-content: space-between;align-items: center;}
.title .bt{line-height: 25px;  padding-left: 10px; font-size: 18px; color: #333;border-left: 4px solid #333;font-weight: bold;}
.title a{font-size:14px;color:#333;text-transform: uppercase;}
.title a:hover{text-decoration: underline !important;}
.title:before{display: block;content:"";width: calc(100% - 175px);height: 11px;background: url(../images/bj1.png) repeat-x;position: absolute;left:110px;}
.news-main{padding:30px 0 0 0;display: flex;align-items: flex-start;}
.news-main img{width: 384px;display: block;max-width:100%;}
.news-main ul{display: flex;flex-wrap:wrap;width:calc(100% - 384px)}
.news-main ul li{width:calc(50% - 20px);margin:0 0 20px 20px;}
.news-main ul li a{display:flex;box-shadow:0 0 3px #ccc;padding:10px 0;}
.news-main ul li a .date{text-align: center;font-size:15px;color:#333;font-family: "Arial";width:115px;border-right: 1px solid #d6d6d6;}
.news-main ul li a .date b{display: block;line-height: 79px;font-size: 70px;}
.news-main ul li a .txt{width:calc(100% - 115px);padding:0 20px;display:flex;flex-wrap:wrap;align-content: space-around;}
.news-main ul li a .txt .t1{font-size:16px;color:#333;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;width:100%;}
.news-main ul li a .txt .t2{font-size:14px;color:#666;}
.news-main ul li a:hover .txt .t1{color:#9bc354}

.about{padding:30px 0;}
.about .txt{font-size:16px;color:#333;line-height: 32px;padding:30px 0 0 0;}

.cuij{padding:20px 0 0 0;background: #f6f6f6;}
.cuij .bt{text-align: center;font-size:20px;color:#333;position: relative;font-weight: bold;}
.cuij .bt span{display:initial;background: #f6f6f6;padding:0 25px;position: relative;z-index: 2;}
.cuij .bt:before{content: "";display:block;width:100%;height: 1px;background: #e1e1e1;position: absolute;left: 0px;top:50%;transform: translate(0,-50%);}
.cuij  ul{padding:46px 0;display: flex;flex-wrap:wrap;}
.cuij  ul li{border-left:1px solid #ddd;padding:0 0 0  20px;width:16.666666%}
.cuij  ul li .lj {display: block;text-align: center;font-size:14px;color:#333;font-weight: bold;}
.cuij  ul li .pic{min-height: 88px;display:flex;justify-content: center;align-items: center;}
.cuij  ul li img{display: block;max-width:100%;margin:0 auto;}
.cuij  ul li .link{display: flex;flex-wrap: wrap;}
.cuij  ul li .link a{display: block;width:50%;font-size:13px;color:#666;}
.cuij  ul li .link a:hover{color:#333;text-decoration: underline !important;}

.foot-box{background: #3b3b3b;padding:25px 0;}
.foot-box .wrap{display: flex;justify-content:space-around;}
.foot-box .wrap .txt{display:flex;align-items: center;}
.foot-box .wrap .txt b{font-size:70px;color:#fff;font-family: "Arial";margin-right: 10px;}
.foot-box .wrap .txt .t1{font-size:18px;color:#eee;padding-bottom: 5px;}
.foot-box .wrap .txt .t2{font-size:18px;color:#999;font-size:14px;line-height: 20px;}

footer{background:#333;padding:30px 0;}
footer .wrap{display:flex;justify-content: space-between;}
footer .wrap .lxfs{font-size:15px;color:#fff;line-height: 28px;}
footer .wrap .foor-right img{display: block;margin:0 auto 15px auto;}


.page{background: #fff;padding:40px 0;}
.page-bt{text-align: center;}
.page-bt .t1{line-height: 37px;font-size:24px;color:#333;}
.page-bt .t2{line-height: 22px;font-size:14px;color:#666;text-transform: uppercase;}
.page .tabs{display: flex;flex-wrap:wrap;padding:12px;width:88%;margin:0 auto;}
.page .tabs a{margin:10px;display: block;line-height: 36px;border:1px solid #ddd;text-align: center;font-size:14px;color:#333;width:150px;}
.page .tabs a:hover, .page .tabs a.on{background: #000;color:#fff;}

.case-ul{display: flex;flex-wrap:wrap;}
.case-ul li{width:23%;margin:1%;background: #f6f6f6;}
.case-ul li a{display: block;padding:4px;border:1px solid #efefef;}
.case-ul li a .pic{width:100%;position: relative;overflow: hidden;}
.case-ul li a .pic:before{display: block;content:"";padding-top:98%;}
.case-ul li a .txt{display: flex;justify-content: space-between;line-height: 55px;font-size:16px;color:#333;}
.case-ul li a:hover .img_cover{transform: scale(1.1);}

.product_show{width: 100%; background-color: #fff;}
.con-box{display: flex;flex-wrap:wrap;margin:0 30px;}
.product_show .nLeft{width: 62%;}
.product_show .xiangce{width: 100%;height: 650px;margin-left: auto;margin-right: auto; position: relative;}
.product_show .xiangce .swiper-slide {background-size: cover;background-position: center;}
.product_show .xiangce .gallery-top {height:80%;width: 100%;border: 1px solid #dbdbdb;}
.product_show .xiangce .gallery-thumbs {height: 20%;box-sizing: border-box; margin: 10px 0 0 0; border-right: 1px solid #dbdbdb;}
.product_show .xiangce .gallery-thumbs .swiper-slide {height: 100%;}
.product_show .xiangce .gallery-thumbs .swiper-slide-active {opacity: 1;}
.product_show .gallery-top .item{width: 100%; height: 100%;    }
.product_show .gallery-top .item .imgbox{position: relative;height: 100%; display: block; overflow: hidden;}
.product_show .gallery-top .item .imgbox .n_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.product_show .gallery-thumbs .item{width: 100%; height: 100%;}
.product_show .gallery-thumbs .item .imgbox{position: relative; border: 1px solid #dbdbdb; height: 100%; display: block; overflow: hidden;}
.product_show .gallery-thumbs .item .imgbox .n_img{position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.product_show .xiangce .gallery-thumbs .swiper-slide-active .item .imgbox{border: 1px solid #008b8b;}
.product_show .swiper-button-prev, .product_show .swiper-button-next{background: none; height: 100px; line-height: 100px; outline:none; width: 77px; margin-top: 0; top: 30%; text-align: center; font-size: 80px; color: #a1a1a1; font-family: "宋体";}
.product_show .swiper-button-prev{left: 0;}
.product_show .swiper-button-next{right: 0;}
.swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after, .swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after{content:"";}
/**/
.product_show .nRight{width: 38%; padding-left: 40px;}
.product_show .nRight .bt{font-size: 25px; color: #333;}
.product_show .nRight .txt{font-size: 14px; color: #999999; line-height: 25px; margin-top: 10px;}
.product_show .nRight .money{margin-top:30px; line-height: 50px; font-size: 15px; color: #f30000; }
.product_show .nRight .money span{font-size: 26px; color: #f30000;}
.product_show .nRight .zixu{display: block; width: 140px; line-height:38px;background: #444; text-align: center; font-size: 20px; color: #fff; border-radius: 50px;margin:20px 0 40px 0;}
.product_show .nRight .txt1{font-size: 14px; color: #999999; margin-top: 15px;}
.product_show .nRight .call{background: url("../images/show_call.png") no-repeat left; font-size: 32px; color: #444; padding-left: 50px; font-family: "Impact"; margin-top: 15px; line-height: 44px;}
.product_show .nRight .txt2{font-size: 14px; color: #999; line-height: 25px; margin-top: 30px;}
.product_show .showBox{margin-top: 30px; overflow: hidden;}
.product_show .showBox .bt{font-size: 18px; color: #333; height: 50px; line-height: 50px; padding: 0 25px; background-color: #ebebeb;}
.product_show .showBox .imgbox{text-align: left; margin: 10px; overflow: hidden; font-size:14px; line-height:28px;}
.product_show .showBox .imgbox img{max-width: 100% !important; height: auto !important;}

.process-bt{text-align: center;position: relative;padding:10px 0 0 0;}
.process-bt b{display: block;font-size:60px;color:#aaa;font-family: "Arial";opacity: .1;text-transform: uppercase;line-height:111px;}
.process-bt .t1{font-size:25px;color:#333;background: url(../images/bj3.png) no-repeat center center;}
.process-bt img{display: block;max-width:100%;position: absolute;left: 50% ;top:0px;transform: translate(-50%,0);}

.process-ul{width:820px;margin:0 auto;padding:50px 0;}
.process-ul li{display:flex;margin-bottom: 50px;}
.process-ul li img{display: block;width:205px;max-width:100%;}
.process-ul li .txt{width:calc(100% - 205px);padding:0 0 0 47px;}
.process-ul li .txt .t1{font-size:20px;color:#333;padding: 25px 0;position: relative;}
.process-ul li .txt .t1:before{content: "";display: block;width: 48px;height: 4px;background: #000;position: absolute;left:0;bottom:0px;}
.process-ul li .txt .t2{font-size:16px;color:#333;padding:20px 0 0 0;line-height:30px;}

.news-tabs{width: 100%;justify-content: center;}


.news-ul{display:block;padding:35px;}
.news-ul li{width:100%;margin-bottom:30px;}
.news-ul li a{display:flex;color:#333;}
.news-ul li a .pic{width:258px;position:relative;overflow:hidden;}
.news-ul li a .pic:before{padding-top:69%;display:block;content:"";}
.news-ul li a .txt{width:calc(100% - 258px);padding:0 10px 0 20px;display:flex;flex-wrap:wrap;align-content: space-around;}
.news-ul li a .txt .txt-bt{position:relative;display:flex;justify-content:space-between;width:100%;}
.news-ul li a .txt .txt-bt .t1{font-size:16px;}
.news-ul li a .txt .txt-bt .t2{font-size:12px;}
.news-ul li a .txt .txt-nr{line-height:24px;font-size:14px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;width:100%;}
.news-ul li a h5{width:80px;line-height:32px;text-align: center;font-size:14px;color:#fff;background: #000;border-radius: 30px;}
.news-ul li:hover .img_cover{transform:scale(1.1);}
.news-ul li:hover{transform:translateY(-5px);box-shadow:0 0 5px #999;}

.news-show { width:100%; text-align:center;padding:30px;}
.news-show .txt-bt {  display:inline-block ;line-height:42px; font-size:18px; color:#2d2d2d;font-weight:bold;text-align:center; }
.news-show .txt-nr {  display:block;line-height:30px; font-size:14px; color:#636363; text-align:left;}
.news-show .txt-nr img {  display:block; max-width:100%; margin:2% auto;}
.news-show .txt-date {  display:block;line-height:30px; font-size:12px; color:#636363; margin-bottom:2%; text-align:center;}












/*手机底部*/
.hot{width:100%; height:58px; background:#191919; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }


@media (max-width:1200px){
    .wrap{ width:96%}
    .box2 .mList .box{height: 430px;}
    .box2 .mList .mLeft{width: 280px;}
    .box2 .mList .mRight{width: calc(100% - 295px);}
    .box2 .mList .item .txts h4{font-size: 16px;}
    .box2 .mList:nth-child(2) .mRight li:nth-child(1) .item .imgbox:before{padding-top: 51%;}

    .product_show .nRight .money{    width: 100%;}
    }

@media (max-width:991px) and (min-width:768px){
    .box2 .mList .box{height: 525px;}
    .box2 .mList .mRight li{width: 33.333%;}
    .box2 .mList .item .txts{height: 40px;}
    .box2 .mList .item .txts h4{height: 40px; line-height: 40px; font-size: 14px;}
    .box2 .mList .item .txts h5{height: 40px; line-height: 40px;}
    .box2 .mList .item .txts h5 span{font-size: 16px;}
    .box2 .mList:nth-child(2) .mRight li:nth-child(1){width: 100%;}
    .box2 .mList:nth-child(2) .mRight li:nth-child(1) .item .imgbox:before{padding-top: 32%;}

    .news-main img{display: none;}
    .news-main ul{width:100%;}
    .news-main ul li{width:48%;margin:1%;}

    .page .tabs{width:100%;}
    .case-ul li{width:31.33%;}

    .product_show .xiangce{height: 450px;}
    .product_show .nRight{padding-left: 30px;}
    .product_show .nRight .title{font-size: 22px;}
    .product_show .nRight .txt{margin-top: 15px;}
    .product_show .nRight .money{margin-top: 20px;}
    .product_show .nRight .money{padding-left: 20px;}
    .product_show .nRight .money span{font-size: 26px;}
    .product_show .nRight .money a{width: 100px; font-size: 16px;}
    .product_show .nRight .call{font-size: 28px;}
    .product_show .nRight .txt2{margin-top: 20px;}

    .process-ul{width:100%;}
    .process-ul li{align-items: center;}
    }
 
@media (max-width:767px){
    .wrap2{ width:100%}
    .header-main{padding:10px 0;}
    .sjnav{top:74px;}
    .logo img{max-width:75%;}
    .ban-img{padding-top:55%}
    .box1{padding:20px 0;}
    .box1 .bt .t1{font-size:16px;}
    .box1 .bt .t2{font-size:12px;line-height: 18px;}
    .box1 ul{padding:20px 0 0 0;flex-wrap: wrap;}
    .box1 ul li{width:180px;height:180px;}
    .box1 ul li a .t1{font-size:16px;padding:30px 0 10px 0;}
    .box1 ul li a .t2{font-size:12px;}    
    .box1 ul li a .t3{width:100px;line-height: 32px;font-size:12px;}
    .box2{padding:20px 0;}

    .box2 .mList .mLeft{display: none;}
    .box2 .mList .box{height: auto;margin:0px;}
    .box2 .mList .mLeft{width: 100%; height: auto;}
    .box2 .mList .mLeft .mLink{position: static; padding: 20px;}
    .box2 .mList:nth-child(1) .mLeft .mLink li a{color: #000;}
    .box2 .mList .mRight{width: 100%; margin: 15px 0 0 0;}
    .box2 .mList .mRight li{width:48%;margin:1%;padding:0px;}

    .news, .about{padding:20px 0;}
    .news-main{padding:15px 0 0 0;}
    .news-main img{display: none;}
    .news-main ul{width:100%;}
    .news-main ul li{width:98%;margin:1%;}
    .news-main ul li a .date b{font-size:50px;line-height: 60px;}
    .news-main ul li a .date{width:85px;}
    .news-main ul li a .txt{width:calc(100% - 80px);padding:0 10px;}
    .about .txt{font-size:13px;line-height: 24px;padding:10px 0 0 0;}
    footer{padding:10px 0;}
    footer .wrap .lxfs{font-size:13px;line-height: 26px;}

    .page{padding:20px 0;}
    .page-bt .t1{font-size:20px;line-height: 30px;font-weight: bold;}
    .page-bt .t2{font-size:12px;}
    .page .tabs{width:100%;padding:0px;}
    .page .tabs a{width:31.33%;margin:1%;font-size:12px;line-height:28px;}
    .case-ul li{width:48%;}
    .case-ul li a .txt{line-height:40px;font-size:13px;}
    
    .product_show .nLeft{width: 100%;}
    .product_show .nRight{width: 100%; padding: 0; margin-top: 0;padding-left: 10px;}
    .product_show .xiangce{height: 450px;}
    .product_show .nRight .bt{font-size: 22px;}
    .product_show .nRight .txt{margin-top: 15px;}
    .product_show .nRight .money{margin-top: 20px;}
    .product_show .nRight .money{padding-left: 20px;}
    .product_show .nRight .money span{font-size: 26px;}
    .product_show .nRight .money a{width: 100px; font-size: 16px;}
    .product_show .nRight .call{font-size: 28px;}
    .product_show .nRight .txt2{margin-top: 20px;}
    .product_show .xiangce .gallery-thumbs{height: 15%;}

    .process-bt b{font-size:26px;line-height:42px;}
    .process-bt img{max-width:36%;}
    .process-bt .t1{font-size:20px;margin-top:10px;}
    .process-ul{padding:30px 0;width:100%;}
    .process-ul li {align-items: center;margin-bottom: 30px;}
    .process-ul li img{width:100px;}
    .process-ul li .txt{width:calc(100% - 100px);padding:0 0 0 10px;}
    .process-ul li .txt .t1{font-size:15px;padding: 0 0 10px 0;}
    .process-ul li .txt .t2{font-size:12px;line-height:20px;padding:10px 0 0 0;}

    .news-ul, .news-show{padding:20px 2%;}
    .news-left, .news-right{width:100%;}
    .news-right ul li{margin:10px 0;}
    .news-right ul li a .txt .txt-bt .t2, .news-ul li a .txt .txt-bt .t2{display:none;}
    .news-right ul li a .pic, .news-ul li a .pic{width:130px;}
    .news-right ul li a .txt, .news-ul li a .txt{width:calc(100% - 130px);padding:0 10px;}
    .news-right ul li a .txt .txt-nr{margin:0;}
    .news-right ul li a .txt .txt-bt{line-height:40px;}
    .news-right ul li a h5, .news-ul li a h5{display:none;}
    .news-ul li a .txt .txt-nr{font-size:12px;line-height:20px;}
    .con-box{margin:0 10px;}

    .sx{font-size:12px;}
    .sx span{padding:0 3px;}


}

@media (max-width:567px){
	}

@media (max-width:467px){

    }

@media (max-width:376px){
	}

@media (max-width:336px) {
    .logo{width:260px;}
    }
	
	
.cpxq {display:block;overflow:hidden;}
.cpxq_T {display:block;	overflow:hidden;font-family:'Microsoft YaHei';font-size:18px;color:#000;text-align:center;font-weight:bold;	padding-bottom:15px;border-bottom:1px dashed #ccc;}
.cpxq_img {	display:block;	overflow:hidden;	padding:15px 0;}
.cpxq_img img {	display:block;	width:100%;	height:auto;	margin:0 auto;	max-width:500px;}
.cpxq_txt {	display:block;	overflow:hidden;	font-family:'Microsoft YaHei';	font-size:14px;	color:#000;	line-height:30px;}
.cpxq_txt img {	max-width:100% !important;	height:auto !important;}
.cpxq_txt table {	width:100% !important;	height:auto !important;}
.cpxq_txt table td {	width:auto !important;	height:auto !important;	border:1px solid #CCCCCC;}	